漏洞信息详情

GNU Binutils gold 输入验证错误漏洞

漏洞简介

GNU Binutils(GNU Binary Utilities或binutils)是GNU计划的开发的一组编程语言工具程序。该程序主要用于处理多种格式的目标文件,并提供有连接器、汇编器和其他用于目标文件和档案的工具。gold是其中的一个ELF文件的链接器。

GNU binutils 2.21版本至2.31.1版本中的gold 1.11版本至1.16版本存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.gnu.org/

受影响实体

    暂无

补丁

    暂无